PDA

View Full Version : I Want New Drivers! I Want New Drivers!! I Want New Drivers!!!


digitalwanderer
01-03-03, 08:47 PM
Dang it! C'mon nVidia, let's bust loose with some new det luvin soon! Me 98se install is just jonesing for something all new & tasty....these 42.01s are starting to feel old already.

I know you're trying to hold back until the FX hits the shelves in a couple of weeks, but c'mon....we're all friends here, right? We've been here for you spitting out feedback and singing your praises, as well as pointing out the glitches and bugs. Couldn't ya just cut us a little slack and leak a bit of the yummy new goodness to tied us over until the big FX event?

I'm not begging, but I really am trying to ask nice. I know this ain't the board I'm supposed to be looking on for new driver leaks and such, but I also know this is the board that you keep the best eye on so figured it'd be the best way to get to you. (I hate e-mailing stuff like this, it just feels so behind the scenes sneaky to me. I know, I'm weird. :rolleyes: )

This forum has been pretty slow lately, and that's only due to the fact that there really hasn't been much interesting to talk about with the detonators lately. The leaks have been few and far between, and the ones that are available have pretty well been tested/benched to death. (Well, at least on my rigs. ;) )

I was bored, it was late, what else can I say. If'n anyone wants to rant for drivers here please feel free, that's what it's for. If'n you want to tell me to shut up, why? Am I interrupting something really important here? It ain't meant to be disruptive, it's meant to be catalystic to a discussion. :p

Thanks for your attention, sorry if I bored ya.

Overkill
01-03-03, 09:03 PM
:)

saturnotaku
01-03-03, 09:37 PM
42.01's old? They've been out 1 week. :rolleyes:

digitalwanderer
01-03-03, 11:24 PM
9x/me! Some of us still prefer the old ways my young grasshopper. ;)

Yes, the 42.01s are about a week old, and the 41.80 set for 9x wasn't too old either...but I want more!!!!

Crippler
01-04-03, 07:58 PM
Yeah,

Wouldnt mind some new Nforce and Detonator Drivers.

LORD-eX-Bu
01-04-03, 08:20 PM
errr.... yeah.... what you could do is get the earliest version of your dets that will work on your cards and use each for a week and then go to the version that came next until you go back to the newest version, then you could start all over :rolleyes:

Mark_fox
01-06-03, 06:23 AM
Originally posted by digitalwanderer
9x/me! Some of us still prefer the old ways my young grasshopper. ;)[I]

42.01 for Win9x/ME coming up later tonight dig ;)

digitalwanderer
01-06-03, 10:01 AM
Originally posted by Mark_fox
42.01 for Win9x/ME coming up later tonight dig ;)


Thanks Mark, it's muchly appreciated! :D


("See, whining does so work!" :p )